{
	"name": "@renanhangai/vue-di",
	"version": "0.2.0",
	"description": "Dependency injection for vue",
	"repository": "git@gitlab.com:renanhangai_/vue/vue-di.git",
	"author": "renanhangai <hangai.renan@gmail.com>",
	"main": "dist/index.js",
	"types": "dist/index.d.ts",
	"license": "MIT",
	"dependencies": {},
	"devDependencies": {
		"npm-run-all": "^4.1.5",
		"reflect-metadata": "^0.1.13",
		"rimraf": "^3.0.2",
		"standard-version": "^7.1.0",
		"tsyringe": "^4.0.1",
		"typescript": "^3.7.5",
		"vue": "^2.6.11"
	},
	"peerDependencies": {
		"reflect-metadata": "^0.1.13",
		"tsyringe": "^4.0.1"
	},
	"scripts": {
		"build": "tsc",
		"clean": "rimraf dist",
		"prepack": "run-s clean build",
		"release": "standard-version"
	}
}
